body {
	background-image: url(../img/enternofondo.gif);
	margin: 0px;
	padding: 0px;
}

.cajaGeneral {
	width: 868px;
	margin-top: 20px;
	position: absolute;
	left: 50%;
	margin-left: -475px;
	background-color: #DFDFDF;
}
.tituloNovedades {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #01AEA8;
	margin-top: 10px;
	margin-bottom: 10px;
}
.formAcceso {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	margin: 20px;
	margin-top:15px;
}

.botonesTop {
	background-color: #232323;
	text-align: right;
	padding-top:10px;
	padding-bottom:10px;
	float: left;
	padding-right:20px;
	width:848px;
}
.menuIzquierdo {
	width: 185px;
	background-color: #DFDFDF;
	float: left;
}

.menuIzquierdoInterno {
	width: 185px;
	background-color: #DFDFDF;
	float: left;
}

.cajaInput {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	margin: 1px;
	padding: 1px;
	border:thin solid #8C8C8C;
}

.contenido {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #828282;
	float: left;
	background-color: #FFF;
	width: 683px;
}

.contenidoPrincipalInterno {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #828282;
	float: left;
	background-color: #FFF;
	width: 683px;
}

.imagen{
	width: 675px;
	background:url(../img/int-quienesimagen.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
	float: right;
}

.imagen2{
	width: 675px;
	background:url(../img/int-nuestraimagen.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
	float: right;
}

.imagen3{
	width: 675px;
	background:url(../img/int-investigacionimagen.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
	float: right;
}
.pie {
	background-color: #232323;
	height: 25px;
	text-align: center;
	width: 868px;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	padding-top: 8px;
}
.contenidoHome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #676767;
	padding: 30px;
	float: left;
	width: 450px;
	text-align: justify;
}

.contenidoInterno {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7E7E7E;
	float: left;
	width: 490px;
	text-align: justify;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
}

.contenidoInternoNota {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
	width: 460px;
	text-align: justify;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}


#contenidoInterno {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7E7E7E;
	float: left;
	width: 490px;
	text-align: justify;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
}

.contenidoProductos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7E7E7E;
	float: left;
	width: 630px;
	text-align: justify;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
}


.novedadesHome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	padding: 10px;
	float: right;
	width: 152px;
}

a.novedadesLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #01AEA8;
	text-decoration:none;
}

a.novedadesLink:hover {
	color: #000000;
	text-decoration:none;
}

.linkEnviar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #01AEA8;
	margin-top: 5px;
	margin-bottom: 10px;
	text-align:right;
	text-decoration: none;
}
.imagenDerecha {
	float: right;
	width: 125px;
	text-align: right;
	padding-top: 50px;

}

.listadoProductos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #D1EBEC;
	width: 610px;
	margin-right: 0px;
	margin-left: 0px;
	border: thin solid #A3CF4C;
	margin-top:20px;
	padding:10px;
	float:left;
}

.listadoProductosHome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #D1EBEC;
	width: 430px;
	margin-right: 0px;
	margin-left: 30px;
	margin-bottom:10px;
	border: thin solid #A3CF4C;
	margin-top:10px;
	padding:10px;
	float:left;

}


.keywords {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #FFFFFF;
	width: 430px;
}

.textoProductos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#8C7EA4;
	text-decoration:none;
	margin-top:3px;
}

a.textoProductos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#676767;
	text-decoration:none;
	margin-top:3px;
}

a.textoProductos:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	text-decoration:none
}

.contenidoPrincipalProductos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #828282;
	float: left;
	background-color: #FFF;
	width: 683px;
}


.menuIzquierdoProductos {
	width: 185px;
	background-color: #DFDFDF;
	float: left;
}
a.linkMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	margin-left:6px;
	margin-right:6px;
}

a.linkMenu:hover {
	color: #76983C;
	text-decoration: none;
}

a.linkMenuOn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #76983C;
	text-decoration: none;
	margin-left:6px;
	margin-right:6px;
}

a.linkMenuOn:hover {
	color: #76983C;
	text-decoration: none;
}
.tituloArticulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #7E7E7E;
	text-decoration: none;
	margin-top:5px;
	margin-bottom:5px;
}

.tituloNovedad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #7E7E7E;
	text-decoration: none;
	margin-top:0px;
	margin-bottom:0px;
}

.tituloArticulo:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}


a.menu2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #01AEA8;
	text-decoration:none;
}

a.menu2:hover {
	color: #000000;
	text-decoration:none;
}

.Recuadro{
	border: 1px solid #4C4C4C;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size:8pt;
	}
	
.general 
{ 
	font-family: Verdana; 
	font-size: 8pt; 
	color: #626262;
}

.textoGeneral {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
}

	
.contenidoProducto {
	font-family: Arial, Helvetica, sans-serif;
	color: #7E7E7E;
	padding-left:30px;
	padding-top:8px;
	float: left;
	width: 450px;
}

.nombre{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #008D96;
	font-weight:bold;
}

.nombrelargo{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#999;
	font-weight:bold;
	margin:0px;
}

.textoproducto{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333;
	margin-top:5px;
	margin-right:15px;
}

.presentacion{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color:#769834;
	float:right;
	margin-right:15px;
}

a.volver {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}

a.volver:hover{
	text-decoration:underline;
	color: #008D96;
	
}

#rotorIzq {
	position:absolute;
	left:26px;
	top:216px;
	width:130px;
	height:147px;
	z-index:1;
}
